uuid: 68fa7f74-0864-44fb-aa6a-37d8dd3d5d32
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Date courte par défaut'
locked: false
pattern: 'd/m/Y - H:i'
